Skip to main content
GET
/
v1
/
beta
/
projects
/
{project_id}
/
recons
{
  "recons": [
    {
      "recon_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "recon_type": "RECON_TYPE_UNSPECIFIED",
      "state": "RECON_STATE_UNSPECIFIED",
      "created_at": "2023-11-07T05:31:56Z",
      "reason": "<string>",
      "recommendation": "<string>",
      "result": {},
      "ended_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_page_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mindgard.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string<uuid>
required

The UUID of the project

Query Parameters

page_token
string

Opaque token provided for the next page of results

page_limit
integer<int32>

Maximum number of items per page

Response

A successful response.

recons
A recon record · object[]
read-only
next_page_url
string
read-only